erlang-19.0.4-1.el7.centos.x86_64.rpm

General-purpose programming language and runtime environment

{{expandedText}} full description
This is a minimal packaging of Erlang produced by Pivotal to support
running RabbitMQ. Compared to the community Erlang packaging it is
monolithic, has fewer dependencies, and has lower disk and memory
overhead. Many applications from Erlang Open Telecom Platform (OTP)
have been removed. The following applications remain: asn1, compiler,
crypto, erl_interface, erts, hipe, inets, kernel, mnesia, os_mon,
otp_mibs, public_key, reltool, runtime_tools, sasl, snmp, ssl, stdlib,
syntax_tools and xmerl.
size 17.7 MB downloads 152 uploaded over 1 year ago

Install the repository -
    
  

curl -s https://packagecloud.io/install/repositories/rabbitmq/erlang/script.rpm.sh | sudo bash
sudo yum install erlang-19.0.4-1.el7.centos.x86_64

Copy the script tag and include it in your HTML. Place the script tag where you want these instructions to appear.

The embeded script will look like this on your website:

curl -s https://packagecloud.io/install/repositories/rabbitmq/erlang/script.rpm.sh | sudo bash
sudo yum install erlang-19.0.4-1.el7.centos.x86_64

Download the package

Download Statistics

Checksums

MD5 c6203decdcb0b681b95ab7a6887dcbab
SHA1 398e6db6f26f965ec16e0d14bf0e5def57026bc3
SHA256 edc8497ffd4baa8683037f7ec0e73e0554b3c9b83498453616a6cb347bce7095

Files

  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_sgml.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_scan.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_sax_simple_dom.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_sax_parser.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_sax_parser_utf8.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_sax_parser_utf16le.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_sax_parser_utf16be.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_sax_parser_list.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_sax_parser_latin1.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_sax_old_dom.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_regexp.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_otpsgml.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_lib.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_html.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_eventp.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_b64Bin.beam
  • /usr/lib64/erlang/lib/xmerl-1.3.11/ebin/xmerl_b64Bin_scan.beam
  • /usr/lib64/erlang/lib/tools-2.8.5/src/xref.hrl
  • /usr/lib64/erlang/lib/tools-2.8.5/emacs/test.erl.orig
  • /usr/lib64/erlang/lib/tools-2.8.5/emacs/test.erl.indented
  • /usr/lib64/erlang/lib/tools-2.8.5/emacs/README
  • /usr/lib64/erlang/lib/tools-2.8.5/emacs/erlang.el
  • /usr/lib64/erlang/lib/tools-2.8.5/emacs/erlang-start.el
  • /usr/lib64/erlang/lib/tools-2.8.5/emacs/erlang-skels.el
  • /usr/lib64/erlang/lib/tools-2.8.5/emacs/erlang-skels-old.el
  • /usr/lib64/erlang/lib/tools-2.8.5/emacs/erlang-flymake.el
  • /usr/lib64/erlang/lib/tools-2.8.5/emacs/erlang-eunit.el
  • /usr/lib64/erlang/lib/tools-2.8.5/emacs/erlang_appwiz.el
  • /usr/lib64/erlang/lib/tools-2.8.5/ebin/xref.beam
  • /usr/lib64/erlang/lib/tools-2.8.5/ebin/xref_utils.beam

Requires

  • /bin/sh
  • /usr/bin/env
  • libc.so.6(GLIBC_2.15)(64bit)
  • libcrypto.so.10()(64bit)
  • libcrypto.so.10(OPENSSL_1.0.1)(64bit)
  • libcrypto.so.10(OPENSSL_1.0.1_EC)(64bit)
  • libcrypto.so.10(libcrypto.so.10)(64bit)
  • libdl.so.2()(64bit)
  • libdl.so.2(GLIBC_2.2.5)(64bit)
  • libm.so.6()(64bit)
  • libm.so.6(GLIBC_2.2.5)(64bit)
  • libnsl.so.1()(64bit)
  • libpthread.so.0()(64bit)
  • libpthread.so.0(GLIBC_2.12)(64bit)
  • libpthread.so.0(GLIBC_2.2.5)(64bit)
  • libpthread.so.0(GLIBC_2.3.2)(64bit)
  • libresolv.so.2()(64bit)
  • librt.so.1()(64bit)
  • librt.so.1(GLIBC_2.2.5)(64bit)
  • libtinfo.so.5()(64bit)
  • libutil.so.1()(64bit)
  • libutil.so.1(GLIBC_2.2.5)(64bit)
  • libz.so.1()(64bit)
  • libz.so.1(ZLIB_1.2.2)(64bit)
  • rtld(GNU_HASH)

Provides

  • erlang(x86-64) = 19.0.4-1.el7.centos
  • erlang
  • erlang = 19.0.4-1.el7.centos